/*selector especial (universal)*/
/* que afecta todas las etiquetas (reseteador)*/
*{
	margin:0px;
	padding:0px;
}

a:link{
	color:red;
	text-decoration: none;
}
a:visited{
	color: green;
}
/*todos los divs*/
div{
	width:300px;
	background-color: #ccc;
}
/*utilizado para afectar a todos los siblings que le siguen a partir de él*/
.primero ~ div{
	background-color: blue;
	color:white;
	width:200px;
}
/*utilizado para afectar al sibling siguiente, se puede utilizar(~) para no ser tan estricto*/
.ultimo+div{
	background-color: green;
	width:100px;
}
input[type=text]{
	background-color: black;
	color:white;
}
ul{
	width:150px;
}
ul:before{
	content:"-->";
	float: left;
}
li:nth-child(2){
	background-color: yellow;
	margin:10px;

}